Subject: Re: [PATCH 0/9] powerpc: Preliminary work to enable SMP BookE

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 10 Dec 2008 07:12:00 +1100

On Tue, 2008-12-09 at 07:17 -0600, Kumar Gala wrote:

> > There are some semingly unrelated patches in the pile as they
> > are dependencies of the main ones so I'm including them in.
> 
> You'll be happy to know these patches at least boot on real 85xx SMP HW.

Ah excellent !

Now time for you to torture test them :-) BTW. Don't you guys support
larger than 8-bit PIDs on some E500 cores ? The latest patch I posted
yesterday should allow to slip than in easily too.

Cheers,
Ben.